Why is PHP 7.2 not supported?


#1

We work at PHP 7.2 support. Keep up to date.